### Method

# EDataBook BookBackendSExp match_contact

#### Declaration [src]

    gboolean
    e_book_backend_sexp_match_contact (
      EBookBackendSExp* sexp,
      EContact* contact
    )

#### Description [src]

Checks if `contact` matches `sexp`.

#### Parameters

`contact`

  Type: `EContact`

  An `EContact`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the contact matches, `FALSE` otherwise.